No Ver 3.3E in prepare.bat

Discussion in 'Wii - Hacking' started by Stvcherry, Aug 6, 2009.

  1. Stvcherry
    OP

    Stvcherry Newbie

    Newcomer
    6
    0
    Aug 5, 2009
    Hello all.
    Sorry this is another noob question...................slight pause for all the groans to die down......
    OK, ive spent the last 2 days researching all the forums and readme's, bought myself a couple of 2GB SD's and i now think i am ready to hack my daughters Wii.
    Have ran into my first problem at step 1 (another pause for cries of histerical laughter to die down) of assassda's Offline Downgrade/Upgrade(The ULTIMATE Tutorial for everything you need for System Menu 4.1)
    When i run the prepare.bat file my menu version 3.3E is not listed.
    Can i continue using the 3.2E that is listed?
    I'm sure there will be more questions to follow and i appologise in advance.
    Thanx to you all
    Steve
     
  2. kerrigan

    kerrigan Member

    Newcomer
    24
    0
    Jan 6, 2009
    Leeds
    I think that you have to choose which version you want to either upgrade or downgrade to.
     
  3. Stvcherry
    OP

    Stvcherry Newbie

    Newcomer
    6
    0
    Aug 5, 2009
    Thanx for that Kerrigan.
    I think your'e right.
    Have read up some more and got a reply from a previous post saying "You put in what version you want to end up with. If you want to stay on 3.3E you have to delete the 15th line in the batch file that says "if not "%ver%"=="288 if not..."
    Then when your prompted for what version you want 354=3.3E
     
  4. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    First install bootmii as a boot2 replacement and get a nand dump before you do anything. This makes it so if your Wii does brick, you won't be in trouble. It can take an extra second of loading time maximum but thats worth it for a safe Wii.

    Anything affecting the IOS's or System Menu won't brick your Wii if you have this installed.
     
  5. ToneEQ

    ToneEQ GBAtemp Regular

    Member
    231
    0
    Aug 14, 2007
    South Wales
    Why not just go to 4.0 or 4.1?